Subject: Re: Workspace
From: Pawan Nikumbh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 1 May 2014 22:40:22 +0530 (IST)

Hi Ma'am 

         I was taking chat in morning from Jenni ID at  7'o clock  when Harish press the start button of my System, So System went shutdown. However I informed this to Devendra and told him to check the Workspace of Jenni and he promised me I will check and clear in case if there will be any tickets. 

I am sorry and I apologies for my carelessness , if it was happen in my Pepe Workspace. 

Thanks & Regards 
Pawan Nikumbh 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Pawan S. Nikumb" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, May 1, 2014 3:16:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Workspace

Pawan,

i would need an explanation for this carelessness.

----- Original Message -----
From: "Devendra Madan" <[email-masked]>
To: "Pawan S. Nikumb" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Thursday, May 1, 2014 2:22:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Workspace

Hello Pawan 

You have 2 ticket in your workspace, please make sure you release your ticket before you leave for the day. 

Thanks & Regards 
Devendra Madan